
/* Class = "NSTextFieldCell"; title = "Unlock using a tap pattern.

"; ObjectID = "6GO-3S-Qpj"; */
"6GO-3S-Qpj.title" = "Entsperren mit einem Tipp-Muster.";

/* Class = "NSWindow"; title = "Tap to Unlock"; ObjectID = "E0L-n1-H0K"; */
"E0L-n1-H0K.title" = "Tap to Unlock";

/* Class = "NSTextFieldCell"; title = "Once set up, tap your pattern anywhere on the trackpad when the screen is locked."; ObjectID = "Uwe-gP-2b6"; */
"Uwe-gP-2b6.title" = "Einmal eingerichtet, können Sie ihr Muster überall auf dem Trackpad tippen, wenn der Bildschirm gesperrt ist.";

/* Class = "NSTextFieldCell"; title = "Try tapping 1 finger, then 2, then 3 in the box below:"; ObjectID = "VGX-xn-PTf"; */
"VGX-xn-PTf.title" = "Tippen Sie im unteren Feld erst mit 1 Finger, dann 2, dann 3:";

/* Class = "NSTextFieldCell"; title = "It doesn't matter where you tap on the 
trackpad, just how many fingers
for each tap."; ObjectID = "eRG-eU-R1x"; */
"eRG-eU-R1x.title" = "Es ist egal wo Sie auf dem Trackpad\ntippen, es spielt nur eine Rolle\nmit wie vielen Fingern Sie tippen.";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Tap capture area. Place your cursor in this area to begin setting up your tap pattern. Allow VoiceOver cursor to move your mouse cursor in VoiceOver Utility to ensure your cursor is in this area. Once you have tapped at least three times with your mouse cursor in this area a save button will appear in the bottom right of this window. If you make a mistake a reset button will appear in the bottom left of this window."; ObjectID = "j1n-v6-Job"; */
"j1n-v6-Job.ibExternalAccessibilityDescription" = "Tap capture area. Place your cursor in this area to begin setting up your tap pattern. Allow VoiceOver cursor to move your mouse cursor in VoiceOver Utility to ensure your cursor is in this area. Once you have tapped at least three times with your mouse cursor in this area a save button will appear in the bottom right of this window. If you make a mistake a reset button will appear in the bottom left of this window.";

/* Class = "NSTextFieldCell"; title = "Set Up Taps"; ObjectID = "kfY-1J-fSA"; */
"kfY-1J-fSA.title" = "Tap to Unlock";
